<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>uTxAuXQ7xRWm9hqnIljwLCdWpMLn6rzYdqtCFqjbRzY=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">AUcOh3WnVKI0mhD4jSojTM38n4Wnnt7S/nVbARgvEklm0GW1rhqcjPzcNJkqyJ7m1bc/AT1jxbwz
rBkyX6Mu43ZBOAwYfDxOU1Fa8duGthHuJCNWgOVT4gx7fonxfhKZdB7Di6CCjbS7GjJao/1C5Zwd
IHYI80Mxsv0QyQN6io8=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIB1TCCAT2gAwIBAgIaMjcyZGRmM2Y6MTRhNGNkZTJmY2U6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
FzEVMBMGA1UEAxMMYml0RHVuZ2VvbklJMB4XDTE0MTIxNDA3MzM1N1oXDTM5MTIxNTA3MzM1N1ow
FzEVMBMGA1UEAxMMYml0RHVuZ2VvbklJMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCFIJrq
QdNdSOY8kOzlNOUxNrDnTVE8mXj00tSI8Aj8Z3vpC3H3bFkxfDhB5w+2rg646bTw+Hq5mnZGcb4k
IQSKBAUmCFEy1pjBAEgUqo47cAOuBCqYJWHu3cV3WDCq0WOyLav6Hm3NhcoRU2Djx9oO66oJNfbe
0peKWJH2lm8UywIDAQABoxcwFTATBgNVHSUEDDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQUFAAOC
AIEAOyzy3a1vRv5VkxL3dF9QfXRl2FCy+5UuwBnz+jQWevaRFg9lwQSnrEvLKObk+m21DPm4zQtl
PwFy/U6dPnaDwKgwf7mY/9MJe4P1zHkf6yRpb8yHrK6mZfUq3woEz2LQAG1twtyk9uRgq6pE0vEo
IQCW3vF/SxxYr6eNvnbkVSA=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NTs8Sv1wuXECYzPqIg0fxvR4qdDRQKJrJGry+9RMRcU=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/extension.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NZI+H65eBwHy1fwsI5W1CKvTbsubpSy4IMbfJqe9tHg=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/catalog.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WgcW4I5xwqJSEymBcxpr/BBzrk27GilLmOfSaNYVVNw=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>39v9m96Iw1FItHNt2/WQV7HjlB1YWob56zO7qpmIGQc=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/Windows-x86/FRESteamWorks.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nwIVjTi0gp1RaxsgpDwuNv7LM0YmhMvC5BkLVnGjmJ0=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/Windows-x86/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>39v9m96Iw1FItHNt2/WQV7HjlB1YWob56zO7qpmIGQc=</DigestValue></Reference><Reference URI="bitDungeonII.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vnmyvAvXRGOt/C5J+P14TrrUubRKqy522YxxG5wmmi8=</DigestValue></Reference><Reference URI="icon_144.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SBFsv41ic+MXSq5rQTOMsymvEyjoYn4ddF3JGSrwSRA=</DigestValue></Reference><Reference URI="icon_192.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cfY716s7rN6j9CoK39OsihebY9suyw3w5m2vfFAlU4Y=</DigestValue></Reference><Reference URI="icon_36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>a2w7Vw9vnDDuqz/Tm3MoZRVHieFuORUtiePXm/Xfp90=</DigestValue></Reference><Reference URI="icon_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IHTOBmCYOK0QHla56jqKNf9Eq7Li5BLGfOnj5Ehcb5s=</DigestValue></Reference><Reference URI="icon_512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZkelngDToKHiETE5MitGOapgy6d79FgtUO8sPiMgkOc=</DigestValue></Reference><Reference URI="icon_72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>y5hLvk9/dKykcYhkhFBmrsr2BMbl2Fq+aU19vjecZag=</DigestValue></Reference><Reference URI="icon_96.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9Sbk+PGhwX6geC1tWAg3G9F/SGN7vVYs7sdcFucCB1A=</DigestValue></Reference><Reference URI="steam_api.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Alof0rPoGho9R0sXB+NpbLwaD/Le5lxPdLGG5ojwHsk=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
